<template>
  <div id="orgSelect" style="width: 100%;">
      <pl-org-select v-model="spcpFormData[fieldId]" v-bind="bindProps">
      </pl-org-select>
  </div>
</template>
<script>
import proto from '../spcp-proto.vue';
export default {
    name: "spcp-org-select",
    extends: proto,
    props:{

    },
    data(){
        return {

        }
    },
    created() {
    },
}
</script>
<style scoped>

</style>
